Site Tools


Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
zoo:requirements [2022/09/20]
jb [System Requirements] Updated to .NET 4.8 requirement
zoo:requirements [2022/09/20] (current)
dale
Line 4: Line 4:
  
 =====System Requirements===== =====System Requirements=====
-  * A Windows-based system that supports .NET Framework 4.8: +  * A Windows-based system that supports [[https://learn.microsoft.com/en-us/dotnet/framework/get-started/system-requirements|Microsoft .NET Framework 4.8]] 
-    * Windows 7 SP1 or newer  +  * A network connection configured for TCP/IP
-    * Windows Server 2008 R2 SP1 or newer +
-    * [[https://msdn.microsoft.com/en-us/library/8z6watww(v=vs.110).aspx|Supported operating systems]] +
-    * ([[http://wiki.mcneel.com/zoo/zoowinxp|Windows XP]] not supported.) +
-  * [[https://www.microsoft.com/en-us/download/details.aspx?id=30653|Microsoft .NET Framework 4.8]] +
-  * A network connection configured for TCP/IP.+
   * Virtual Machine host is supported   * Virtual Machine host is supported
  
zoo/requirements.txt · Last modified: 2022/09/20 by dale